<?php
class Bi_tipo_grafico
{
	private $_codigo;
	private $_tipo;
	private $_tipo_js;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setTipo($tipo)
	{
 		$this->_tipo = $tipo;
	}
	public function getTipo()
	{
 		return $this->_tipo;
	}
	public function setTipo_js($tipo_js)
	{
 		$this->_tipo_js = $tipo_js;
	}
	public function getTipo_js()
	{
 		return $this->_tipo_js;
	}
}